/*----------------------------------------------------------------------------
Copyright (c)2000 TogetherSoft Corporation. Patents pending. All rights reserved.
----------------------------------------------------------------------------*/

package AccountingMgmt.Payment;

/** 
 * @author TogetherSoft
 * @stereotype system interaction
 * @alias PhysicalAuthorizationSystemProxy
 */
public class PhysicalAuthSystemProxy {
    public void connect() {
    }

    public void sendRequest() {
    }

    public void receiveRequest() {
    }

    public void disconnect() {
    }

    private String address;
    private int operationalState;
}


